:root  > * {
	--md-primary-fg-color:        #FFD599;
	--md-primary-fg-color--light: #FFD599;
	--md-primary-fg-color--dark:  #FFB308;
	--md-default-bg-color:		  #3E3B56;
	--md-default-bg-color--light: #474467;
	--md-default-bg-color--light: #2E303E;
  }
